Subject: Re: Bloomberg story
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 04:20:00 -0700 (PDT)

Steve,
Thanks for sending that story. In fact there was a call around that time from 
Bridge News, the wire agency with its Asian headquarters in Mumbai. Post 
discussions with John Ambler I responded as below.
Based on the latest Dow Jones story story today there's just been another 
call from Dow Jones Mumbai which was responded to similarly. Strangely, there 
hasnt been any pick/query from local media - as yet.

Jimmy Mogal
17/07/2000 08:54 PM
To: "D'Souza, Freeda" <[email-masked]> @ ENRON
cc:  

Subject: Your query  

Dear Freeda,
I have checked back with our corporate headquarters and we have the following 
to repond with:
                                     "We cannot comment on market speculation"

Thank for contacting us
regards,
Jimmy

"D'Souza, Freeda" <[email-masked]> on 17/07/2000 01:35:00 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: 

Hello Jimmy,

We are given to understand by industry officials that Enron has taken a 
decision to exit from its power, oil and gas businesses internationally.

We would appreciate it if Enron could comment on whether there is any such 
development.

Thanking you,

Yours sincerely

Freeda D'souza

Phone: (9122) (2845432), (2816463)

Fax: 2840128/2816353

------------------------------------------------------------------------------
------------------------------------------------------------------------------
--------------------------------------------------------------------

Jimmy Mogal
19/07/2000 10:55 AM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Johan 
Zaayman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Vijay Vancheswar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Enron May Sell Some International Assets To Focus On Trading

There was a call from Anuradha of Dow Jones Mumbai asking to know the India 
perspective of this story below. I  gave her the previously discussed 
response of unable to "comment on market speculation". Though she did press 
that it was beyond speculation now that an unidentified company person had 
confirmed it.  
Jimmy

Steven J Kean@EES
19/07/2000 12:09 AM
To: Jimmy Mogal/ENRON_DEVELOPMENT
cc: Mark Palmer/Corp/Enron 

Subject: Bloomberg story

Any follow up questions or India press about the bloomeberg story I sent you 
yesterday?